body {
	background:#f9f9f9;
}
a{
	color:#446b9f;
}

/* TEMPLATE CSS */
.activecolor_o, .activecolor_v, .activecolor_g{
	background:none;
	padding:6px 1px 0 1px;
}
.activecolor_b{
	background:url(../images/blue/colorbg.gif) no-repeat;
	padding:6px 6px 0 6px;
}
.dovidka{
	background:#f4f3f3;
	border-left:1px solid #446b9f;
	border-right:1px solid #446b9f;
}
.frakciyi{
	background:url(../images/blue/frakciyibg.gif) repeat-x;
}
.frakciyi2{
	background:url(../images/blue/frakbg.jpg) no-repeat center top;
}
.komname{
	background:url(../images/blue/komname.jpg) no-repeat bottom;
}
.komname a{
	color:#5776aa;
}
.komisiyiname{
	color:#446b9f;
}
.middletop2{
	background:#333333 url(../images/blue/modulebg.gif) repeat-x bottom;
}
.moduletabletaby2 .contentheading a{
	color:#a8b6d1;
}
.name{
	background:url(../images/blue/namebg.jpg) no-repeat;
}
.TabbedPanelsTab{
	background:url(../images/blue/tabnavbg.gif) repeat-x;
}
.tab{
	background:#f9f9f9;
}
.tab2{
	background: url(../images/blue/tab2bg.gif) repeat-x;
	margin: 0 -3px 0 0; 
}
.top{
	background:url(../images/blue/topbg.jpg) repeat-x;
}
.topcenter{
	background:url(../images/blue/topbgcenter.jpg) no-repeat center 0px;
}
.trybuna{
	background:url(../images/blue/modulebg.gif) repeat-x bottom;
}
ul.ucd_list li.ucd_item div.ucd_title a, .trybuna  a.contentpagetitle{
	color:#446b9f;
}
ul.ucd_list li.ucd_item div.ucd_date{
	background: url(../images/blue/date.gif) repeat-x;
}
.vitayem{
	background:url(../images/blue/modulebg.gif) repeat-x bottom;
}
.vitayemname{
	background:url(../images/blue/vitayemtab.gif) repeat-x;
}
.vitayemtext{
	background:url(../images/blue/vitayemobg.gif) repeat-y;
}
.vitayemtextbot{
	background:url(../images/blue/vitayemobot.gif) bottom no-repeat;
}
.vitayemtexttop{
	background:url(../images/blue/vitayemotop.jpg) top no-repeat;	
}
.vitayem .contentpaneopen img{
	background:#8194b9;
}
.zasid{
	background:url(../images/blue/zasidbg.jpg) no-repeat bottom;
}
.zasidhead{
	background:url(../images/blue/zasidhead.gif) no-repeat;
}

/* MENU CSS */

.nivel1 .menu_news li.active{
	background:url(../images/blue/menuleftbg.gif) no-repeat #97aee7;
}
.nivel1 .menu_news li.active span{
	background:url(../images/blue/menurightbg.gif) no-repeat right top; 
	height:19px;
}

/* JOOMLA CSS */
.catname a{
	background:url(../images/blue/catname.gif) no-repeat 0px 2px;
}
.contentheading, .contentpagetitle, h1.componentheading{
	color:#446b9f;
}
.componentheading{
	background:url(../images/blue/componentbg.jpg) repeat-x;
}
fieldset{
	border:1px solid #446b9f;
	border-left:none;
	border-right:none;
	border-bottom:none;
}
ul.ucd_list li.ucd_item div.ucd_introtext img{float:left; width:100px; margin:2px 10px 0 0;}